# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: authserv.html
onlinehelp.doc=authserv.html
#EN: Authentication Web Service
sunIdentityServerAuthnServiceDescription=\uc778\uc99d \uc6f9 \uc11c\ube44\uc2a4
#EN: Mechanism Handler List
a101=\uba54\ucee4\ub2c8\uc998 \ucc98\ub9ac\uae30 \ubaa9\ub85d

#EN: Missing 'mechanism' attribute in SASLRequest
missingMechanism=SASLRequest\uc5d0 'mechanism' \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: First child element in SASLResponse needs to be 'Status' element
missingStatus=SASLResponse\uc758 \uccab \ubc88\uc9f8 \uc790\uc2dd \uc694\uc18c\ub294 'Status' \uc694\uc18c\uc5ec\uc57c \ud569\ub2c8\ub2e4.
#EN: Too many 'Status' element in SASLResponse
tooManyStatus=SASLResponse\uc5d0 'Status' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Too many 'PasswordTransforms' element in SASLResponse
tooManyPT=SASLResponse\uc5d0 'PasswordTransforms' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Too many 'Data' element in SASLResponse
tooManyData=SASLResponse\uc5d0 'Data' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Too many 'ResourceOffering' element in SASLResponse
tooManyRO=SASLResponse\uc5d0 'ResourceOffering' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Too many 'Credentials' element in SASLResponse
tooManyCr=SASLResponse\uc5d0 'Credentials' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Invalid sequence of child elements in SASLResponse
invalidSeq=SASLResponse\uc758 \uc790\uc2dd \uc694\uc18c \uc21c\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid child element in SASLResponse
invalidChild=SASLResponse\uc5d0 \uc798\ubabb\ub41c \uc790\uc2dd \uc694\uc18c\uac00 \uc788\uc2b5\ub2c8\ub2e4
#EN: 'code' attribute of 'Status' element has wrong namespace
invalidStatusCodeNS='Status' \uc694\uc18c\uc758 'code' \uc18d\uc131\uc774 \uc798\ubabb\ub41c \uc774\ub984 \uacf5\uac04\uc744 \uac00\uc9c0\uace0 \uc788\uc2b5\ub2c8\ub2e4.
#EN: The encoding of 'Data' element is not supported
dataUnsupportedEncoding='Data' \uc694\uc18c\uc758 \uc778\ucf54\ub529\uc774 \uc9c0\uc6d0\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
#EN: Too many 'Data' element in SASLRequest
tooManyDataInReq=SASLRequest\uc5d0 'Data' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Too many 'RequestAuthnContext' element in SASLRequest
tooManyReqAuthnCon=SASLRequest\uc5d0 'RequestAuthnContext' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Invalid sequence of child elements in SASLRequest
invalidSeqInReq=SASLRequest\uc758 \uc790\uc2dd \uc694\uc18c \uc21c\uc11c\uac00 \uc798\ubabb\ub418\uc5c8\uc2b5\ub2c8\ub2e4.
#EN: Invalid child element in SASLRequest
invalidChildReq=SASLRequest\uc5d0 \uc798\ubabb\ub41c \uc790\uc2dd \uc694\uc18c\uac00 \uc788\uc2b5\ub2c8\ub2e4
#EN: Missing 'SASLRequest' element
missingSASLRequet='SASLRequest' \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Too many 'SASLRequest' element
tooManySASLRequet='SASLRequest' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Missing 'SASLResponse' element
missingSASLResponse='SASLResponse' \uc694\uc18c\uac00 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Too many 'SASLResponse' element
tooManySASLResponse='SASLResponse' \uc694\uc18c\uac00 \ub108\ubb34 \ub9ce\uc2b5\ub2c8\ub2e4.
#EN: Unable to create resource offering
invalidRO=\uc790\uc6d0 \uc624\ud37c\ub9c1\uc744 \ub9cc\ub4e4 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: messageID
messageID=messageID
#EN: mechanism
mechanism=\uba54\ucee4\ub2c8\uc998
#EN: authzID
authzID=authzID
#EN: advisoryAuthnID
advisoryAuthnID=advisoryAuthnID
#EN: Invalid child element in PasswordTransforms
invalidChildPT=PasswordTransforms\uc5d0 \uc798\ubabb\ub41c \uc790\uc2dd \uc694\uc18c\uac00 \uc788\uc2b5\ub2c8\ub2e4
#EN: No Transform found in PasswordTransforms
noChildPT=PasswordTransforms\uc5d0 \ubcc0\ud658\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Missing 'name' attribute in Transform
missingNameTF=\ubcc0\ud658\uc5d0 'name' \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
#EN: Invalid child element in Transform
invalidChildTF=\ubcc0\ud658\uc5d0 \uc798\ubabb\ub41c \uc790\uc2dd \uc694\uc18c\uac00 \uc788\uc2b5\ub2c8\ub2e4.
#EN: Missing 'name' attribute in Parameter
missingNamePM=\ub9e4\uac1c \ubcc0\uc218\uc5d0 'name' \uc18d\uc131\uc774 \uc5c6\uc2b5\ub2c8\ub2e4.
